
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WpfApplication1", "WpfApplication1\WpfApplication1.csproj", "{AAA18730-DDA7-4552-9A45-B88F18ED6695}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
		ReleaseTrial|Any CPU = ReleaseTrial|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AAA18730-DDA7-4552-9A45-B88F18ED6695}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AAA18730-DDA7-4552-9A45-B88F18ED6695}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AAA18730-DDA7-4552-9A45-B88F18ED6695}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AAA18730-DDA7-4552-9A45-B88F18ED6695}.Release|Any CPU.Build.0 = Release|Any CPU
		{AAA18730-DDA7-4552-9A45-B88F18ED6695}.ReleaseTrial|Any CPU.ActiveCfg = Release|Any CPU
		{AAA18730-DDA7-4552-9A45-B88F18ED6695}.ReleaseTrial|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
